[Bug 3252] Python-wxgtk2.4 both requires and conflicts python-wxversion after Breezy Upgrade

Jordan Mantha mantha at chem.unr.edu
Sun Nov 13 04:27:52 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/3252

Task: ubuntu wxwidgets2.6
         Status: PendingUpload => Fixed
    Explanation: Dapper merge fixed this




More information about the universe-bugs mailing list